# Research Vietnam

* focus on:
    * income inequality, based on bottom 40%, Gini coefficient, other inequality measures
    * focus on: Vietnam varation in incidence of catastrophic weather events (e.g. floodings) and unequal impact of these events on households

## Literature unsorted

### [ ] WorldBank2012

* marked reduction in absolute poverty in country
    * rate of decline slowed somewhat since mid-2000s [@WorldBank2012; @VASS2006; @VASS2011]
    * some decline can be directly attributed to liberalization of markets instead of growth more generally [@McCaig2011; @Benjamin2004; @Edmonds2006]
* inequality in Vietnam is largely intersectional between ethnicity, regional situation, and a strong rural-urban divide
    * persistent poverty severe among ethnic minorities [@Baulch2012]
* focuses on consumption inequality

## Descriptive statistical analysis ideas

* real GDP per capita growth rate (see @Benjamin2017, fn.1)
* distribution of GDP per capita (along ethnicity, rural, regional)
* amount of ethnic minority in region (Ninh Binh)
    * overall (wikipedia ~98% Kinh)
    * versus especially rural

## Questions

* Should I work out a more explicit distinctive line between studies looking at welfare (consumption) and earnings (income) inequality, e.g. in an additional paragraph?
    * since income inequality outcomes tend to be larger than consumption inequalities in V
